Game
====

Players generally sit in a circle. 
The player designated to go first says the number "1", and the players then count upwards in turn. 
However, any number divisible by three is replaced by the word fizz and any number divisible by five by the word buzz. 
Numbers divisible by 15 become fizz buzz. A player who hesitates or makes a mistake is eliminated.